#layouts, #modules {
	width:450px;
	float:left;
	padding:0 30px 20px 0;
}
#modules { padding:0 0 20px 30px;}
#layouts h1, #modules h1, #layouts ul li, #modules ul li {
	margin-bottom:0.5em;
}

#internal-controls {
	margin:0 0 20px 0;
	overflow:hidden;
}

a.internal-dark, a.internal-white, a.internal-grey, a.internal-german {
	display:block;
	padding:5px;
	float:left;
	margin:0 10px 0 0;
}
a.internal-dark {
	background-color:#353535;
	color:#ffffff;
}
a.internal-white {
	background-color:#ffffff;
	color:#000000;
}
a.internal-grey {
	background-color:#f1f1f1;
	color:#000000;
}
a.internal-german {
	background-color:#f1f1f1;
}
a.internal-german span {
	background:url(/assets/images/modules/header/flags.png) no-repeat -280px -112px;
	display:block;
	width:16px;
	height:11px;
	float:left;
	margin:3px 5px 0 0;
}

#module {
	width:1024px;
	margin:0 auto;
	overflow:hidden;
	clear:both;
}

@media (min-width: 1024px) {
	#module { width:1024px; }
}
@media (min-width:1200px) {
	#module { width:1200px; }
}
html.width1024 body #module { width:1024px; }
html.width1200 body #module { width:1200px; }

ul.status { list-style-type:none;margin:15px 0 20px;}
ul.status li { padding-bottom:3px;position:relative;}

.statusRed {height:5px;width:5px;background:red;margin:0.5em 0 0 -12px;position:absolute;border:1px solid #000;}
.statusYellow {height:5px;width:5px;background:yellow;margin:0.5em 0 0 -12px;position:absolute;border:1px solid #000;}
.statusGreen {height:5px;width:5px;background:green;margin:0.5em 0 0 -12px;position:absolute;border:1px solid #000;}
.statusGrey {height:5px;width:5px;background:#ccc;margin:0.5em 0 0 -12px;position:absolute;border:1px solid #000;}
